{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Account" %}

 {% block content %}

     <div class="form-box">
         <div class="row">
             <div class="col-md-6">
                 <div class="form-box__auth">
                     <h2>Login</h2>
                     <form>
                         <div class="form-group">
                             <label class="form-label">Username or email address <span class="color-red">*</span></label>
                             <div class="field">
                                 <input type="text" name="login" class="field__input" placeholder="">
                             </div>
                         </div><!--/.form-group -->
                         <div class="form-group">
                             <label class="form-label">Password <span class="color-red">*</span></label>
                             <div class="field">
                                 <input type="password" name="password" class="field__input" placeholder="">
                             </div>
                         </div><!--/.form-group -->
                         <div class="form-group">
                             <div class="form-inline">
                                 <div class="form-inline__item">
                                     <button class="btn" type="submit">Log in</button>
                                 </div>
                                 <div class="form-inline__item">
                                     <label class="form-checkbox">
                                         <input class="form-checkbox__input" type="checkbox" name="remember" checked>
                                         <span class="form-checkbox__label">Remember me</span>
                                     </label>
                                 </div>
                             </div>
                         </div><!--/.form-group -->
                         <div class="form-group mb-0">
                             <a href="#">Lost your password?</a>
                         </div><!--/.form-group -->
                     </form>
                 </div>
             </div>
             <div class="col-md-6">
                 <div class="form-box__reg">
                     <h2>Register</h2>
                     <form>
                         <div class="form-group">
                             <label class="form-label">Email address <span class="color-red">*</span></label>
                             <div class="field">
                                 <input type="text" name="email" class="field__input" placeholder="">
                             </div>
                         </div><!--/.form-group -->
                         <div class="form-group">
                             <button class="btn" type="submit">Register</button>
                         </div><!--/.form-group -->
                     </form>
                 </div>
             </div>
         </div>
     </div>

 {% endblock %}
